/*---------------------------------------------------------------------------*/
/* STYLE SHEET */
/* Website:*/
/* Copyright:Big Angry Dog Ltd */
/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/
/* PAGE LAYOUT IDs */
/*---------------------------------------------------------------------------*/

#header {
  width:auto;
  margin:0;
  padding:0;
  border-style:none;
  overflow:hidden;
  background-color:transparent;
}

#header-links {
  margin-top:-87px;
  text-align:right;
  padding:0.5em 1em;
}

#index-banner-text {
  margin-top:-40px;
}

#page-content, #banner-page-outer {
  
  /* Must be auto */
  width:auto;
  
  margin:0;
  padding:6em 1.5em 6em 1.5em;
  border-spacing:0;
  border-style:none;
  min-height:300px;

  /*background-color:transparent; */
  background-color:#f1f1f1; 
}

/* Override padding */
#banner-page-outer {
  padding:0;
}

#banner-header {
  margin:0;
  padding:65px 1.5em 1em 1.5em;
  background-repeat:no-repeat;
  background-size: cover;
  background-position:top right;
}

#banner-page-content {
  margin:0;
  padding:0.5em 1.5em 6em 1.5em;
  border-spacing:0;
  border-style:none;
  min-height:300px;
}

#footer {
  width:auto;
  margin:0;
  padding:0;
  overflow:hidden;
  background-color:transparent;
}

/*---------------------------------------------------------------------------*/
/* PRIMARY STYLE ELEMENTS */
/*---------------------------------------------------------------------------*/

/* Fix for MS Windows Phone */
html {
   -ms-text-size-adjust: none;
}

body {
  color:#424e5a;
  font-size:11pt;
  font-family: Segoe UI, Arial, Helvetica, sans-serif;
  background-color:white;
  line-height:normal;
  text-indent:0;
  text-align:left;
  text-transform:none;
  text-decoration:none;
  border-style:none;
  font-style:normal;
  font-weight:normal;
  word-spacing:normal;
  letter-spacing:normal;
  vertical-align:top;
  margin:0.35em auto 2em auto;
  padding: 0 1em;
  min-width:750px;
  max-width:785pt;
  background-repeat:repeat;
  background-position:top;
  
  /* Not used */
  /* background-image:url(/images/background_top.png); */
}

pre, code, tt {
  font-family:Courier New, Courier, monospace;
}

tt {
  color:black;
}

code {
  font-size:11pt;
}

p {
  margin-top:0;
  margin-bottom:1em;
  padding-top:0;
  padding-bottom:0;
}

h1, h2, h3, h4, h5, h6 {
  color:#424e5a;
  margin-top:0;
  margin-bottom:0;
  padding-top:0;
  padding-bottom:0;
  font-weight:normal;
  font-style:normal;
  font-family: Segoe UI, Arial, Helvetica, sans-serif;
  vertical-align:top;
}

h1 {
  color:#424e5a;
  font-size:26pt;
  font-weight:bold;
}
  
h2 {
  font-size:22pt;
  margin-top:1.5em;
}

h3 {
  font-size:16pt;
  margin-top:1.5em;
}

h4 {
  font-size:12pt;
  margin-top:1.5em;
  font-weight:bold;
}

h5 {
  font-size:11pt;
  margin-top:1.5em;
}

h6 {
  font-size:11pt;
  margin-top:1em;
  font-style:italic;
}

th {
  color:#ffffff;
  background-color:#404040;
  font-style:normal;
  font-weight:bold;
}

em {
  font-weight:bold;
}

strong {
  font-weight:bold;
}

em strong, strong em {
  text-transform:uppercase;
  font-style:normal;
  font-weight:bolder;
}

del {
  text-decoration:line-through;
}

var, cite, dfn, .note  {
  font-style:italic;
}

address {
  letter-spacing:.1em;
}

acronym {
  font-variant:small-caps;
  letter-spacing:0.1em;
}

a:link {
  color:#007fdb;
  text-decoration:none;
}

a:visited {
  color:#007fdb;
  text-decoration:none;
}

a:active {
  /* color:#53bf6b; */
  color:#c8362e;
  text-decoration:underline;
}

a:hover {
  /* color:#53bf6b; */
  color:#c8362e;
  text-decoration:underline;
}
 
/*---------------------------------------------------------------------------*/
/* COLOR & STYLE CLASSES */
/*---------------------------------------------------------------------------*/

/* Default color on banner images */
.banner-text {
  color:white;
  margin-top:0;
  margin-bottom:0;
}

a.banner-text:link {
 color:white;
 text-decoration:none;
 outline-style:none;
}

a.banner-text:visited {
  color:white;
  text-decoration:none;
  outline-style:none;
}

a.banner-text:active {
  color:#c8362e;
  text-decoration:none;
  outline-style:none;
}

a.banner-text:hover {
  color:#c8362e;
  text-decoration:none;
  outline-style:none;
}

/* Handwritten font, defaults to common web font if not available */
.handwritten-font {
  color:#004a7f;
  font-weight:bold;
  font-family: Segoe Print, Comic Sans MS, Arial, Helvetica, sans-serif;
}


.typewriter-font {
  color:black;
  font-weight:normal;
  font-family:Courier New, Courier, monospace;
}

/* Same color as body text. */
.body-text-col {
  color:#424e5a;
}

/* Dark background & text color */
.dark-bkgnd-text, .dark-bkgnd {
  color:#cccccc;
}

.dark-bkgnd {
  background-color:#2a2a2a;
}


/* Colorful flash stripe color */
/* Used in header & footer to define look. */
.flash-stripe-col {
  background-color:#c8362e;
}

/* A highlight text */
/* A text highlight color for use on default body background. */
.high-text {
  color:#004a7f;
}

/* Shaded background color */
/* A background color for boxed text or alternate rows in a table. Text on this */
/* background may have the default text color, which must be clearly visible */
.shade-bkgnd {
  background-color:#e4e4e4;
}

/* Horizontal line for div element */
.horz-line  {
  height:0;
  content:"&nbsp;";
  border-width:1px;
  border-color:#aaaaaa;
  border-bottom-style:solid;
}

/* Page header links */
a.hdr1-link:link {
  color:white;
  text-decoration:none;
  outline-style:none;
}

a.hdr1-link:visited {
  color:white;
  text-decoration:none;
  outline-style:none;
}

a.hdr1-link:active {
  color:#c8362e;
  text-decoration:none;
  outline-style:none;
}

a.hdr1-link:hover {
  color:#c8362e;
  text-decoration:none;
  outline-style:none;
}

a.hdr2-link:link {
 color:#cccccc;
 text-decoration:none;
 outline-style:none;
}

a.hdr2-link:visited {
  color:#cccccc;
  text-decoration:none;
  outline-style:none;
}

a.hdr2-link:active {
  color:white;
  text-decoration:none;
  outline-style:none;
}

a.hdr2-link:hover {
  color:white;
  text-decoration:none;
  outline-style:none;
}


/* Page footer links */
a.ftr-link:link {
 color:#cccccc;
 text-decoration:none;
 outline-style:none;
}

a.ftr-link:visited {
  color:#cccccc;
  text-decoration:none;
  outline-style:none;
}

a.ftr-link:active {
  color:white;
  text-decoration:none;
  outline-style:none;
}

a.ftr-link:hover {
  color:white;
  text-decoration:none;
  outline-style:none;
}

/*---------------------------------------------------------------------------*/
/* COLUMN LAYOUT CLASSES */
/*---------------------------------------------------------------------------*/

.float-right {
  float:right;
  width:49%;
  margin-left:1em;
  padding-left:1em;
  margin-bottom:1em;
}

.shade-right {
  float:right;
  width:45%;
  background-color:#e4e4e4;
  padding:1em;
  margin-left:1em;
  margin-bottom:1em;
}

/*---------------------------------------------------------------------------*/
/* FIGURE CLASSES */
/*---------------------------------------------------------------------------*/

/* Figure and box frame surrounds */
.frame-surround, .frame-box {
  border-width:1px;
  border-style:solid;
  border-color:#424e5a;
}

/* A framed box */
/* Example: <div class="frame-box" style="width:70%;">Print: Hello World</div> */
.frame-box  {
  margin:1em 0 1em 0;
  padding:0 1em;
  background-color:#e4e4e4;
}

/* Mono text */
/* Example: <div class="code-block" style="width:70%;">Print: Hello World</div> */
.code-block {
  font-size:11pt;
  margin:0 1em 1em 1em;
  padding:1em 1em 1em 1em;
  color:black;
  font-weight:normal;
  font-family:Courier New, Courier, monospace;
}

/* A margin around figure to ensure text is not too close. */
.figure-margin {
  margin: 0 0.5em 2em 0.5em;
}

.youtube {
  width:853px;
  height:480px;
  border:0;
}

/*---------------------------------------------------------------------------*/
/* MOBILE */
/*---------------------------------------------------------------------------*/

/* Default */
.mobile-show {
  display: none;
  visibility: hidden;
}

.hdr-link-break {
  display: none;
  visibility: hidden;
}

@media only screen and (max-device-width:750px) {
  
  /* Smaller width for mobile device */
  body {
    min-width:320px;
  }
  
}

/* Tablet or landscape */
/* Narrower than desktop but still wide enough for two column */
@media only screen and (max-width:750px) {

  .desktop-only {
    display: none;
    visibility: hidden;
  }

  .hdr-link-break {
    display: inherit;
    visibility: visible;
  }

  .youtube {
    width:359px;
    height:202px;
    border:0;
  }
  
  #banner-header {
    padding-top:0;
  }

  #header-links {
    margin-top:-100px;
  }

}


/* Small mobile screen */
@media only screen and (max-width:460px) {

  .mobile-show {
    display: inherit;
    visibility: visible;
  }

  .mobile-hide {
    display: none;
    visibility: hidden;
  }

  .float-right {
    float:none;
    width:auto;
    margin-left:0;
    padding-left:0;
  }

  .shade-right {
    float:none;
    width:auto;
    background-color:transparent;
    margin-left:0;
    padding-left:0;
  }

  .youtube {
    width:300px;
    height:168px;
    border:0;
  }
  
  #header-links {
    margin-top:0;
    padding-top:5px;
    text-align:center;
  }

  #index-banner-text {
      margin-top:0;
  }
  
}

/*---------------------------------------------------------------------------*/
/* PRODUCT SPECIFIC CLASSES */
/*---------------------------------------------------------------------------*/

/* FAQ question heading */
.faq-text {
  font-size:12pt;
  font-style:normal;
  font-weight:bold;
  color:#424e5a;
}

/* Feature table classes */
.ftabrow , .ftabrow-shade {
  height:2em;
  vertical-align:middle;
}

.ftabrow-shade {
  background-color:#e4e4e4;
}

.ftabcell-text {
  text-align:left;
  padding:0.5em;
}


/* Feature table YES */
/* Use with a TICK &#10004;*/
.ftabcell-tick {
  text-align:center;
  color:#78a506;
  background-color:#e4e4e4;
  font-size:larger;
  font-weight:bold;
}

/* Feature table NO */
.ftabcell-blank {
  text-align:center;
  background-color:#b4b4b4;
}


/* Buy buttons and related buy link text */
.essbuy-button, .probuy-button, .combuy-button, .entbuy-button{
  font:bold;
  color:white;
  text-decoration:none;
  border:none;
  width:15em;
  text-align:left;
  padding:0.2em 0.5em 0.2em 0.5em;
  line-height:120%;  
}

/* Standard variant */
.essbuy-button {
  background-color:#007fdb;
}

/* Professional variant */
.probuy-button {
  background-color:#f29c1d;
}

/* Commercial variant */
.combuy-button {
  background-color:#718591;
}

/* Commercial variant */
.entbuy-button {
  background-color:#007fdb;
}


/* Link text for use in buy buttons */
a.btn-link:link {
 color:white;
 text-decoration:none;
 outline-style:none;
}

a.btn-link:visited {
  color:white;
  text-decoration:none;
  outline-style:none;
}

a.btn-link:active {
  color:#b6ff00;
  text-decoration:none;
  outline-style:none;
}

a.btn-link:hover {
  color:#b6ff00;
  text-decoration:none;
  outline-style:none;
}


/* Used for prominent links */
a.getnow-link:link {
  color:#007fdb;
  background-color:white;
  padding:10px;
  border:solid #424e5a thick;
  outline-style:none;
  text-decoration:none;
}

a.getnow-link:visited {
  color:#007fdb;
  background-color:white;
  padding:10px;
  border:solid #424e5a thick;
  outline-style:none;
  text-decoration:none;
}

a.getnow-link:active {
  color:white;
  background-color:#007fdb;
  padding:10px;
  border:solid #007fdb thick;
  outline-style:none;
  text-decoration:none;
}

a.getnow-link:hover {
  color:white;
  background-color:#007fdb;
  padding:10px;
  border:solid #007fdb thick;
  outline-style:none;
  text-decoration:none;
}


/*---------------------------------------------------------------------------*/
/* EOF */
/*---------------------------------------------------------------------------*/

